.content {
    width: 100%;
}

.title {
    font-family: "adobe-clean", sans-serif;
    font-size: 250%;
    color: #141461;
    font-weight: 700;
}

.button {
    width: 100%;
}

.background-image {
    background-image: url('../../../../../../assets/background.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    height: 310px;
    /* Adjust the height to cover the top half of the page */
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -12;
}

.button-r5 {
    background-color: #D1D3D4 !important;
    color: #7B7B7B !important;
}

.button-r5:hover,
.button-r5:focus {
    background-color: #0038FF !important;
    color: #FFFFFF !important;
}